Skip to content

Release of Daml Connect 1.8.1

Daml Connect 1.8.1 has been released to fix a bug in shared Daml Driver components (“The Integration Kit”) where contract keys were not correctly updated . This could cause incorrect contract key lookups. No ledgers are affected. You can install it using: daml install 1.8.1 Complete release notes for the 1.8.x release can be found

Release of Daml Connect 1.8.0

Daml Connect 1.8.0 has been released on December 16th. You can install it using: daml install 1.8.1 Note: Daml Connect 1.8.0 contained a bug that is now fixed and noted in the 1.8.1 release. Daml Connect 1.8.0 is no longer supported. Want to know what’s happening in our developer community? Check out the latest massive

Get notified of updates